<webbox id="logFilter">
<form name="logFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
	  T_("From"):
      <input type="text" name="time1" value="{{time1}}"
             size="13" onblur="set_textbox(this)" />
	  &nbsp;&nbsp;
	  T_("To"):
      <input type="text" name="time2" value="{{time2}}"
             size="13" onblur="set_textbox(this)" />
    </td>
    <td>
      T_("Event"):
      <input type="text" name="event" value="{{event}}" size="7"
             onblur="set_textbox(this)" />
    </td>
    <td>
      T_("Details"):
      <input type="text" name="details" value="{{details}}" size="20"
             onblur="set_textbox(this)" />
    </td>
    <td align="right">
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
    </td>
  </tr>
</table>
</form>
</webbox>
